gsw_sigma2 {gsw} | R Documentation

## Potential density anomaly referenced to 2000 dbar

### Description

This uses the 48-term density equation, and returns potential density referenced to a pressure of 2000 dbar, minus 1000 kg/m^3.

### Usage

    gsw_sigma2(SA, CT)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]

### Value

potential density anomaly [ kg/m^3 ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_sigma2.html

### See Also

Use `gsw_sigma0` for 0 dbar pressure, `gsw_sigma1` for 1000 dbar, `gsw_sigma3` for 3000 dbar, or `gsw_sigma4` for 4000 dbar.

### Examples

    gsw_sigma2(34.7118, 28.8099) # 30.022796416066058

[Package gsw version 1.0-3 Index]